@charset "utf-8";
/* CSS Document */






.vakk {
display:block;
font-family: Calibri;
padding:12px 12px 12px 12px;
background-color:#9dc536;
width:200px;
text-align:center;
color:#fff;
text-decoration:none;


}


.asdmore{

padding:0;
margin:0;
height:auto;
background:none;



}


#formform {
display:block;
width:auto;
position:relative;
z-index:300;

}


.asd2{display:block;}


.actionwindow{
position:fixed;
width:100%;
height:100%;
background-image: url(../../images/blackpixel.PNG);
z-index:9999;
display:none;
}

.actionwindownow{
position:relative;
margin:auto;
top:50%;
margin-top:-250px;
width:700px;
height:500px;
background:#fff;
z-index:1000;


}


.actionwindownow .but {
position:absolute;
left:0px;
top:285px;
text-decoration:none;
border:none;

}

.actionwindownow .but:hover{
text-decoration:none;
border:none;
}

.actionwindownow .but:hover img {

opacity:0.8;


}




.actionwindownow .close {
position:absolute;
right:-70px;
top:0px;
text-decoration:none;
border:none;

}

.actionwindownow .close:hover{
text-decoration:none;
border:none;
}

.actionwindownow .close:hover img {

opacity:0.8;


}













.sendpost {

font-family: 'Roboto', sans-serif;
font-size:14px;



}


.sendpost h3 {
font-size:16px;
}


#formform h3{

line-height:26px;

}


#formform  .dost {

margin-top:20px;
margin-bottom:10px;
font-size:14px;
}


#formform  .dost label{

margin-right:10px;
color:#517b96;
font-size:14px;
}

#formform  .dost strong {

display:block;
margin-bottom:5px;

}


#formform .warning {
font-size:14px;
color:#666;
display:block;
background:URL(/images/warning.png) left center no-repeat;
background-size:15px;
padding-top:4px;
padding-left:25px;

}

#formform .maporder {
border:1px solid gray;
}


#formform .adressblock {

font-size:16px;
color:#666;
display:block;
background:URL(/images/map7.PNG) left center no-repeat;
background-size:15px;
padding-top:4px;
padding-left:25px;
margin-bottom:10px;
}

#formform  .dost label input{

margin-right:5px;

}


#formform  .dost-block {
margin-bottom:20px;
}



#formform .labelinput {

font-size:14px;
color:#333;
font-family: Calibribold;
font-weight:700;
margin-bottom:0px;
display:block;
margin-top:7px;
}



#formform .labelinput sup {
color:#ff4500;
}

#formform input[type="text"] {

font-family: 'Roboto', sans-serif;
font-weight:700;
display:block;
border:none;
background:none;
width:100%;
font-size:18px;
margin:5px 0 5px 0;
padding:7px 0px 7px 0px;
border-bottom:2px solid #596655;
color:#000;
border-radius:0;

}


#formform .orderforminput {

display:block;
border:none;
background:none;
width:100%;
font-size:16px;
margin:5px 0 5px 0;
padding:7px 7px 7px 7px !important;
border:1px solid gray !important;
border-radius:2px;
color:#000;
font-family: Calibri;

}



#formform input[type="text"]:focus{

outline: none;

}



#formform input[type="text"]::-webkit-input-placeholder {font-family: 'Roboto', sans-serif;font-weight:300;color:#777;font-size:16px;}
#formform input[type="text"]::-moz-placeholder          {font-family: Calibri;}/* Firefox 19+ */
#formform input[type="text"]:-moz-placeholder           {font-family: Calibri;}/* Firefox 18- */
#formform input[type="text"]:-ms-input-placeholder      {font-family: Calibri;}



#formform textarea {


font-family: 'Roboto', sans-serif;
font-weight:500;

display:block;
border:none;
background:none;
width:100%;
font-size:16px;
margin:5px 0 5px 0;
padding:10px 0 5px 0;
border-bottom:2px solid #596655;
height:145px;
color:#000;
border-radius:0;

}


#formform textarea:focus{

outline: none;

}



#formform textarea::-webkit-input-placeholder {color:#333333;font-size:16px;color:#777;font-family: 'Roboto', sans-serif;font-weight:300;}
#formform textarea::-moz-placeholder          {}/* Firefox 19+ */
#formform textarea:-moz-placeholder           {}/* Firefox 18- */
#formform textarea:-ms-input-placeholder      {}


#formform .insel {
margin:5px 0 5px 0;
padding:10px 0 5px 0;
border-bottom:2px solid #596655;

}

#formform .insel select {

display:block;
border:none;
background:none;
width:100%;


color:#000000;font-size:14px;
font-family: Calibri;
border-radius:0;
-webkit-appearance: none;




}


#formform .insel select:focus {
outline: none;

}



#formform .selecttime{
display:none;padding:10px;width:100%;background:#ffffff;border:1px solid silver;border-radius:5px;position:relative;
z-index:200;



}



#formform .selecttime .times {
float:left;padding:7px 10px 7px 10px;margin:5px;color:#ffffff;font-size:14px;background:#db7379;border-radius:5px;cursor:pointer;font-family:'DaxlineCyrTF-Medium';
transition: 0.3s;
}

#formform .selecttime .times:hover {
background:#586554;
transition: 0.3s;

}


#formform h3 {text-align:left;}

@media (max-width: 900px) {

.asd2{display:none;}


#formform {

text-align:center;

}


}
